/*

SASS_STYLE.SCSS CONTENTS

This file is set up for mobile-first coding. See below for file structure:

- Variables and mixins
- General
    This is where global styles go, as well as styles that apply to content
- Header
- Main Menu
- Footer
- Interior Pages
	- Sidebar
	- Pagination
- Home
- Media Queries
	- Tablet Portrait (768px); corresponds with Bootstrap 'sm'
	- Tablet Landscape (992px); corresponds with Bootstrap 'md'
	- Desktop (1200px); corresponds with Bootstrap 'lg'

*/
/*
	= Variables and mixins	
*******************************************************************************************/
/* Use this mixin when using webfonts that appear darker than in mockups (especially complex fonts) */
/* This is also useful when using light text against a dark background; this will make the text crisper and less fuzzy */
@font-face {
  font-family: 'source_sans_probold';
  src: url("../../fonts/sourcesanspro-bold-webfont.woff2") format("woff2"), url("../../fonts/sourcesanspro-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'source_sans_probold_italic';
  src: url("../../fonts/sourcesanspro-bolditalic-webfont.woff2") format("woff2"), url("../../fonts/sourcesanspro-bolditalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'source_sans_proitalic';
  src: url("../../fonts/sourcesanspro-italic-webfont.woff2") format("woff2"), url("../../fonts/sourcesanspro-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'source_sans_proregular';
  src: url("../../fonts/sourcesanspro-regular-webfont.woff2") format("woff2"), url("../../fonts/sourcesanspro-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'josefin_sansbold';
  src: url("../../fonts/josefinsans-bold-webfont.woff2") format("woff2"), url("../../fonts/josefinsans-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'SignPainter-HouseScript';
  font-style: normal;
  font-weight: normal;
  src: local("../../fonts/SignPainter-HouseScript"), url("../../fonts/SignPainter-HouseScript.woff") format("woff"); }
/*
	= shared fonts
*******************************************************************************************/
#menu-footer-menu {
  font-family: 'source_sans_probold'; }

class {
  font-family: 'source_sans_probold_italic'; }

class {
  font-family: 'source_sans_proitalic'; }

class {
  font-family: 'source_sans_probold_italic'; }

.slide-caption h4 {
  font-family: 'source_sans_proregular'; }

class {
  font-family: 'josefin_sansbold'; }

#banner h2, h2.page-title, #black-studio-tinymce-11 h3.widget-title, h1.tribe-events-single-event-title, h2.tribe-events-page-title {
  font-family: 'SignPainter-HouseScript'; }

#black-studio-tinymce-11 h3.widget-title {
  text-tranform: normal; }

/*
	= General	
*******************************************************************************************/
html {
  overflow-x: hidden; }

body {
  overflow: hidden; }

.container {
  width: 100%;
  max-width: 1140px; }

body {
  font: normal normal normal 16px/135% "source_sans_proregular";
  color: #333;
  padding-bottom: 0;
  background-color: #fff; }

img {
  max-width: 100%;
  height: auto; }

.wp-caption {
  background-color: #fdfdfd;
  border: 1px solid #CDC1CF;
  padding: 5px; }
  .wp-caption img {
    width: 100%;
    height: auto; }
  .wp-caption .wp-caption-text {
    margin-bottom: 0;
    font-size: 12px;
    font-style: italic;
    color: #111; }

.alignleft {
  float: left;
  margin-right: 15px; }

.aligncenter {
  margin: 15px auto;
  display: block; }

.alignright {
  float: right;
  margin-left: 15px; }

input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none; }

a:hover, a:visited, a {
  color: #D0021B;
  font-family: "source_sans_probold"; }

em {
  font-style: italic; }

strong {
  font-family: "source_sans_probold";
  font-weight: normal; }

p {
  margin-bottom: 15px; }

blockquote, blockquote * {
  color: #333;
  font: italic normal bold 18px/130% "source_sans_proregular";
  margin: 15px 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 30px 0 15px;
  font-family: "josefin_sansbold";
  font-weight: normal; }

h2 {
  font-size: 30px; }

h3 {
  font-size: 24px; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 16px; }

h6 {
  font-size: 14px;
  text-transform: uppercase; }

> h2 {
  font-size: 40px; }

ul {
  padding-left: 0px;
  list-style-type: square;
  margin-bottom: 15px; }
  ul ul {
    padding-left: 20px;
    list-style-type: disc;
    margin-bottom: 0; }
    ul ul ul {
      list-style-type: circle; }

ol {
  padding-left: 30px;
  list-style-type: decimal;
  margin-bottom: 15px; }
  ol ul {
    padding-left: 20px;
    list-style-type: disc;
    margin-bottom: 0; }
    ol ul ul {
      list-style-type: circle; }
  ol ol {
    padding-left: 20px; }

.row {
  margin: 0px; }

/*
	= Header	
*******************************************************************************************/
.navbar-wrapper {
  position: static;
  -moz-box-shadow: 1px 1px 4px 2px #ccc;
  -webkit-box-shadow: 1px 1px 4px 3px #ccc;
  box-shadow: 1px 1px 4px 2px #ccc; }
  .navbar-wrapper .container {
    padding: 0; }
  .navbar-wrapper .navbar {
    border: none;
    margin-bottom: 5px; }

.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px; }

#search-2 {
  float: right; }

#banner {
  display: block;
  background: url("/wp-content/uploads/2017/03/header.png") top center repeat-x; }
  #banner h1 {
    font-size: 20px;
    float: none;
    margin-top: 30px;
    margin-bottom: 0px;
    line-height: auto;
    display: inline-block; }
  #banner .logo img {
    margin: 20px 10px 10px 0;
    max-width: 78px;
    height: auto; }
  #banner h1 a, #banner h2 {
    color: #fff; }
  #banner h2 {
    font-size: 20px;
    margin-top: 0px; }
  #banner a {
    font-family: "josefin_sansbold"; }
  #banner a.donate {
    padding: 0px;
    background: #D0021B;
    color: #ffffff;
    padding: 10px;
    margin-right: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }

/*
	= Main Menu	
*******************************************************************************************/
.menu-collapser {
  display: none !important; }

.navbar-header {
  float: left;
  clear: left; }

.navbar-toggle {
  float: none;
  margin-bottom: 0;
  margin-top: 13px;
  background-color: #333; }
  .navbar-toggle .icon-bar {
    background-color: #E5E5E5; }

.links-top {
  float: right;
  margin-top: 15px; }

#topleft {
  text-align: right; }

ul.slimmenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: block !important;
  background-color: transparent; }
  ul.slimmenu li {
    position: relative;
    display: inline-block;
    background-color: transparent; }
    ul.slimmenu li a {
      font-family: "josefin_sansbold";
      display: block;
      color: #333;
      text-transform: uppercase;
      text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
      transition: background-color 0.5s ease-out;
      -o-transition: background-color 0.5s ease-out;
      -moz-transition: background-color 0.5s ease-out;
      -webkit-transition: background-color 0.5s ease-out; }
      ul.slimmenu li a:hover {
        background-color: #ffffff;
        color: #DB2023;
        text-decoration: none; }
    ul.slimmenu li .sub-collapser {
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
      position: absolute;
      right: 0;
      top: 0;
      width: 48px;
      height: 100%;
      text-align: center;
      z-index: 999;
      cursor: pointer; }
      ul.slimmenu li .sub-collapser:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -0.25em; }
      ul.slimmenu li .sub-collapser > i {
        color: #333;
        font-size: 18px;
        display: inline-block;
        vertical-align: middle;
        font-style: normal; }
    ul.slimmenu li > ul {
      display: none;
      position: absolute;
      left: 0;
      top: 100%;
      z-index: 999;
      width: 100%; }
      ul.slimmenu li > ul > li ul {
        font-size: 16px;
        display: none;
        position: absolute;
        left: 100%;
        top: 0;
        z-index: 999;
        width: 100%; }
  ul.slimmenu > li {
    margin-right: -5px; }
    ul.slimmenu > li:first-child {
      border-left: 0; }
    ul.slimmenu > li:last-child {
      margin-right: 0; }
  ul.slimmenu ul {
    margin: 0;
    list-style-type: none; }
    ul.slimmenu ul li {
      background-color: #fff; }
  ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; }
    ul.slimmenu.collapsed li a {
      display: block;
      border-bottom: 1px solid rgba(0, 0, 0, 0.075);
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box; }
    ul.slimmenu.collapsed li .sub-collapser {
      height: 40px; }
    ul.slimmenu.collapsed li > ul {
      display: none;
      position: static; }

.collapse-button {
  display: none; }

.navbar-collapse {
  max-height: 100%; }

/*
	= Footer 	
*******************************************************************************************/
footer {
  text-align: center; }

footer a:visited, footer a {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px; }

#fblogo {
  display: block;
  min-height: 80px;
  width: 100%;
  background: url("/wp-content/uploads/2017/04/youtube_withbg-2.png") top center no-repeat #cccccc; }

#footer {
  background: #000;
  text-align: center; }
  #footer p, #footer a {
    color: #FFF;
    font-weight: 400;
    font-family: 'source_sans_proregular'; }

#utubelogo {
  margin-top: -40px;
  margin-bottom: 60px; }

#menu-footer-menu {
  margin: 20px auto; }
  #menu-footer-menu li {
    list-style: none;
    display: block;
    margin-top: 5px;
    margin-right: 10px; }
    #menu-footer-menu li a {
      color: #FFF;
      text-transform: uppercase; }

#black-studio-tinymce-19 {
  font-size: 12px; }

/*
	= Interior pages 	
*******************************************************************************************/
.maincontent.lower {
  padding-bottom: 50px; }

.page h3, .page h4 {
  color: #333;
  text-transform: uppercase;
  line-height: 120%; }

h2.page-title, h2.tribe-events-page-title {
  font-size: 37px;
  line-height: 120%; }

.page h3 {
  font-size: 18px; }

.page h4 {
  font-size: 15px; }

#breadcrumbs {
  list-style: none;
  margin: 30px 0 10px 0px;
  overflow: hidden;
  font-size: 12px;
  color: #333; }
  #breadcrumbs li {
    float: left;
    margin-right: 15px; }
  #breadcrumbs li a {
    color: #333; }
  #breadcrumbs .separator {
    font-weight: 700;
    font-size: 12px;
    color: #999; }

.category-blog h3 {
  margin: 0px;
  font-size: 20px;
  line-height: 125%; }
.category-blog .row {
  margin-bottom: 50px; }

.post-type-archive-unistoten-clan a.read-more {
  display: none; }
.post-type-archive-unistoten-clan .maincontent .row {
  margin-bottom: 20px; }

#tribe-events-pg-template {
  margin-top: 40px;
  margin-bottom: 100px; }

.single #tribe-events-pg-template h2 {
  font-size: 20px; }

#tribe-events-pg-template h2 {
  margin-top: 0px; }

.single-tribe_events .tribe-events-single-event-title {
  font-size: 34px; }

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
  background-color: #D0021B; }

#tribe-events-content .tribe-events-loop {
  max-width: 1170px; }

/* Sidebar
****************************************************/
#secondary {
  padding-top: 20px; }
  #secondary a {
    color: #D0021B;
    text-transform: uppercase; }
  #secondary h3.widget-title {
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    margin-top: 0px; }
  #secondary aside {
    background-color: transparent;
    padding: 10px;
    margin-bottom: 0px; }
    #secondary aside ul {
      list-style: none; }
    #secondary aside ul ul {
      padding-left: 0px;
      padding-top: 20px; }
    #secondary aside li li {
      border-bottom: 1px dotted #D0021B; }
    #secondary aside li li a {
      color: #333;
      text-transform: none; }
  #secondary li {
    list-style: none;
    padding: 10px 0px; }

.home .widget h3 {
  line-height: 120%; }
.home .widget h3.widget-title {
  line-height: 120%;
  color: #D0021B; }

/* Slideshow
****************************************************/
.slider-wrap {
  background: #000000;
  display: block;
  margin: 0px 0px 20px 0px; }

.home .flexslider {
  border: 0px;
  margin-bottom: 0px; }

.slide-caption h3 {
  font-size: 30px;
  line-height: 120%;
  font-weight: normal; }

.slide-caption h4 {
  font-size: 16px;
  line-height: 130%;
  color: #fff; }

.slide-caption {
  width: 464px;
  right: 0px;
  background: rgba(0, 0, 0, 0.96);
  right: 0;
  left: auto; }

/* Pagination
****************************************************/
.navigation {
  margin-top: 42px;
  margin-top: 3rem;
  margin-bottom: 70px;
  margin-bottom: 5rem; }
  .navigation li {
    display: inline; }
  .navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
    color: #333;
    text-decoration: none;
    background-color: #FFF;
    border-radius: 10px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
    box-shadow: 1px 1px 1px #B6B6B6; }
  .navigation li a:hover, .navigation li.active a {
    background-color: #333;
    color: #FFF; }

/*
	= Home 	
*******************************************************************************************/
a.learnmore {
  color: #FFF;
  background-color: #333;
  padding: 10px;
  border-radius: 5px;
  width: 100%;
  margin-top: 20px; }

h3.widget-title {
  color: #000000;
  font-size: 35px;
  line-height: 130%;
  font-family: "josefin_sansbold"; }

.widget h3 {
  font-size: 18px;
  line-height: 130%; }

entry.updates {
  line-height: 130%;
  display: block;
  margin: 25px 0px; }

.camp {
  background: #ccc;
  padding: 80px 0px;
  margin: 30px 0px 0px 0px; }
  .camp ul {
    margin-top: 20px; }
  .camp li {
    display: inline; }
    .camp li a {
      color: #ffffff;
      padding: 10px;
      background: #D0021B;
      margin-right: 5px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px; }
    .camp li a:hover {
      background: #000;
      text-decoration: none; }

/*
	= Media Queries	
*******************************************************************************************/
@media (max-width: 736px) {
  .slide-caption {
    position: relative;
    width: 100%; } }
@media (min-width: 320px) {
  .home .camp ul {
    margin-top: 20px; }
  .home .camp li {
    display: inline;
    line-height: 300%; }

  /* You didn't need this since you already have it at the top which is the mobile
    
  #banner {
  	text-align: left;
  	background: url("http://dev.unistoten/wp-content/uploads/2017/03/header.png") top center repeat-x;
  	h1 {
  	font-size: 20px; 
  	float: none;
  	margin-top: 30px;
  	margin-bottom: 0px;
  	line-height: auto;
  	display: inline-block;
  	}
  	.logo img {
  	margin-top: 20px;
  	max-width: 78px;
  	height: auto;
  	}
  	h1 a, h2 {
  	color: #fff; 
  	}
  	h2 {
  	font-size: 20px; 
  	margin-top: 0px; 
  	}
  
  }
  */ }
@media (min-width: 768px) {
  /* Tablet Portrait */
  .widget h3.widget-title {
    font-size: 40px; }

  #banner {
    text-align: left;
    clear: none; }
    #banner h1 {
      float: none;
      margin-bottom: 0px;
      font-size: 35px;
      margin-top: 25px; }
    #banner .logo img {
      margin-top: 15px;
      max-width: 95px; }
    #banner h2 {
      margin-top: 0px;
      font-size: 25px; }
    #banner .links-top {
      margin-top: 35px; }

  ul.slimmenu {
    display: inline-block;
    text-align: center;
    margin-top: 5px; }
    ul.slimmenu li a {
      padding: 14px 8px 12px 14px;
      font-size: 16px; }
    ul.slimmenu li > ul {
      left: -20px;
      text-align: left; }
      ul.slimmenu li > ul > li ul {
        left: 82%; }
    ul.slimmenu li ul.sub-menu {
      width: 260px; }
      ul.slimmenu li ul.sub-menu li a {
        width: 220px; }
    ul.slimmenu li .sub-collapser {
      display: none; }

  #menu-footer-menu li {
    display: inline; }

  #black-studio-tinymce-19 {
    font-size: 15px; } }
@media (min-width: 992px) {
  /* Tablet Landscape */ }
@media (min-width: 1200px) {
  /* Desktop */
  .page h3 {
    color: #333;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 120%; }
  .page h4 {
    color: #333;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 120%; }

  h2.page-title, h2.tribe-events-page-title {
    font-size: 45px;
    line-height: 100%; }

  #banner {
    text-align: left;
    clear: none; }
    #banner h1 {
      float: left;
      margin-top: 26px;
      font-size: 40px;
      margin-right: 10px; }
    #banner h2 {
      margin-top: 37px;
      font-size: 35px; }

  .home .widget h3 {
    font-size: 20px;
    line-height: 120%; }
  .home .widget h3.widget-title {
    font-size: 50px; }
  .home .camp ul {
    margin-top: 20px; }
  .home .camp li {
    display: inline; }
    .home .camp li a {
      color: #ffffff;
      padding: 10px;
      background: #D0021B;
      margin-right: 5px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px; }
    .home .camp li a:hover {
      background: #000;
      text-decoration: none; }

  ul.slimmenu {
    display: inline-block;
    text-align: center; }
    ul.slimmenu li a {
      padding: 12px 30px 12px 15px;
      font-size: 18px; }
    ul.slimmenu li ul.sub-menu {
      width: 260px; }
      ul.slimmenu li ul.sub-menu li a {
        width: 220px; } }
